<div class="header bg-gradient-teal pb-8 pt-5 pt-md-8">
    <div class="container-fluid breadcrumbs">
        <!-- Breadcrumbs -->
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item active" aria-current="page"> <i class="fas fa-home"></i> Analítico</li>
                <li class="breadcrumb-item active" aria-current="page">{{tableTitle}}</li>
            </ol>
        </nav>
    </div>

</div>
<!-- Page content -->
<div class="container-fluid mt--7">
    <!-- Table -->
    <div class="row">
        <div class="col">
            <div class="card shadow">
                <div class="card-header border-0">
                  <h3>{{tableTitle}}</h3>
                </div>
                <div class="tab-content">
                    <div class="">
                        <!-- Tables -->
                        <div class="table-responsive" *ngIf="(analyticData.length > 0)">
                            <app-data-table [tableData]="analyticData" [isLinkable]="true"></app-data-table>
                        </div>
                    </div>
                </div>
                <div class="card-footer py-4 ">

                    <!-- <nav aria-label="...">
                        <ul class="pagination justify-content-end mb-0">
                            <li class="page-item disabled">
                                <a class="page-link" href="javascript:void(0)" tabindex="-1">
                                    <i class="fas fa-angle-left"></i>
                                    <span class="sr-only">Previous</span>
                                </a>
                            </li>
                            <li class="page-item active">
                                <a class="page-link" href="javascript:void(0)">1</a>
                            </li>
                            <li class="page-item">
                                <a class="page-link" href="javascript:void(0)">2 <span class="sr-only">(current)</span></a>
                            </li>
                            <li class="page-item"><a class="page-link" href="javascript:void(0)">3</a></li>
                            <li class="page-item">
                                <a class="page-link" href="javascript:void(0)">
                                    <i class="fas fa-angle-right"></i>
                                    <span class="sr-only">Next</span>
                                </a>
                            </li>
                        </ul>
                    </nav> -->
                    <!-- <ngb-pagination
                        [collectionSize]="total$ | async"
                        [(page)]="service.page" 
                        [pageSize]="service.pageSize"
                        >
                        </ngb-pagination> -->

                        <!-- <select class="custom-select" style="width: auto" name="pageSize" [(ngModel)]="service.pageSize">
                            <option [ngValue]="10">10 itens por página</option>
                            <option [ngValue]="15">15 itens por página</option>
                            <option [ngValue]="20">20 itens por página</option>
                            </select> -->

                </div>
            </div>
        </div>
    </div>
</div>
